start-cli-registry-package-category-add-package(1)

NAME
start-cli-registry-package-category-add-package - Add a package to a category

SYNOPSIS
start-cli registry package category add-package [-h|--help] <ID> <PACKAGE>

DESCRIPTION
Add a package to a category

OPTIONS

-h, --help
    Print help

<ID>

<PACKAGE>